interactions:
- request:
    body: !!binary |
[encoded data, 77937 characters]
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: [Bearer __MASTODON_PY_TEST_ACCESS_TOKEN]
      Connection: [keep-alive]
      Content-Length: ['53522']
      Content-Type: [multipart/form-data; boundary=42adfc03a10a4aabad9a5a315569b684]
      User-Agent: [python-requests/2.18.4]
    method: POST
    uri: http://localhost:3000/api/v1/media
  response:
    body: {string: '{"id":"8","type":"image","url":"http://localhost:3000/system/media_attachments/files/000/000/008/original/5ff0f6b3f04f2664.jpeg","preview_url":"http://localhost:3000/system/media_attachments/files/000/000/008/small/5ff0f6b3f04f2664.jpeg","remote_url":null,"text_url":"http://localhost:3000/media/ihaDU8RFSBFscfbkEaY","meta":{"original":{"width":600,"height":600,"size":"600x600","aspect":1.0},"small":{"width":400,"height":400,"size":"400x400","aspect":1.0}},"description":null}'}
    headers:
      Cache-Control: ['max-age=0, private, must-revalidate']
      Content-Type: [application/json; charset=utf-8]
      ETag: [W/"7d672a24f37c20c6ac3ebf41f13eb09c"]
      Referrer-Policy: [strict-origin-when-cross-origin]
      Transfer-Encoding: [chunked]
      Vary: ['Accept-Encoding, Origin']
      X-Content-Type-Options: [nosniff]
      X-Download-Options: [noopen]
      X-Frame-Options: [SAMEORIGIN]
      X-Permitted-Cross-Domain-Policies: [none]
      X-Request-Id: [4c3d9e7a-8ff0-483a-b086-ccd90baab773]
      X-Runtime: ['0.086212']
      X-XSS-Protection: [1; mode=block]
      content-length: ['478']
    status: {code: 200, message: OK}
version: 1
